﻿@font-face {
  font-family: less-perfect-dos;
  src: url(https://laemeur.sdf.org/fonts/LessPerfectDOSVGA.ttf);
}

body {
  background-color: black;
  color: white;
  font-family: Verdana;
  overflow-y:scroll;
}

main {
  width: 676px;
  border: solid 10px transparent;
  border-image: url(/images/border.png) 10 repeat;
  margin: -3px auto;
  padding: 4px 4px 10px 4px;
  text-align: center;
}

main h1, main h2, main h3, main h4, main p, main li {
  padding-left: 14px;
  padding-right: 14px;
  text-align: left;
}

header, footer {
  text-align: center;
}

header img {
  margin-left: -3px;
  margin-right: -3px;
  border: none;
}

hr {
 width: 95%; 
}

.small-border {
  border: solid 5px transparent;
  border-image: url(/images/smallborder.png) 5 repeat
}

code {
  border: solid 5px transparent;
  border-image: url(/images/smallborder.png) 5 repeat;
  background-color: #111;
  margin-left: 14px;
  margin-right: auto;
  width: 91%;
  font-family: less-perfect-dos;
  font-size: 16px;
  display: block;
  padding: 6px;
  text-align: left;
}

.album {
  width: 220px;
  display: inline-block;
  padding-bottom: 15px;
}

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

::-webkit-scrollbar-track:vertical {
  background-image: url(/images/scrollbg.png);
}

::-webkit-scrollbar-track:horizontal {
  background-image: url(/images/scrollbgh.png);
}

::-webkit-scrollbar-thumb {
  border: solid 6px transparent;
  border-image: url(/images/scrollborder.png) 6 repeat;
}

::-webkit-scrollbar-thumb:vertical {
  margin-left: 2px;
  margin-right: 2px;
}

::-webkit-scrollbar-thumb:horizontal {
  margin-top: 2px;
  margin-bottom: 2px;
}

::-webkit-scrollbar-button {
  width: 12px;
  height: 12px;
}

::-webkit-scrollbar-button:horizontal:increment {
    background-image: url(/images/scrollbuttonright.png);
}

::-webkit-scrollbar-button:horizontal:decrement {
    background-image: url(/images/scrollbuttonleft.png);
}

::-webkit-scrollbar-button:vertical:increment {
    background-image: url(/images/scrollbuttondown.png);
}

::-webkit-scrollbar-button:vertical:decrement {
    background-image: url(/images/scrollbuttonup.png);
}